Thanks Thanks:  2
Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 13
  1. #1
    Mitglied
    Registriert seit
    26.05.2015
    Ort
    Oberlausitz
    Beiträge
    57
    Total Downloaded
    1,22 GB
    Total Downloaded
    1,22 GB
    ReceiverDankeAktivitäten
    Box 1:
    Edision Optimuss OS1+
     
     
    Box 2:
    Edision Optimuss OS 3+
     
     

    Plugin "oscamupdater" seit einigen Tagen nicht nutzbar

    Hi, bei Aufruf des oscamupdaters (über grüne Taste) ist er nicht nutzbar und die grafische Darstellung unvollständig: links keine Liste der Versionen und rechts steht zwar Loading ... aber nichts passiert. Deinstalliert, wieder installiert - selbes Problem

    greetz

    •   Alt Advertising

       

  2. #2
    Senior Mitglied
    Registriert seit
    11.01.2014
    Beiträge
    2.579
    Total Downloaded
    853,92 MB
    Total Downloaded
    853,92 MB
    ReceiverDankeAktivitäten
    da bist du im falschen forum gelandet, kann vorkommen
    Gigablue 800 se + mit openmips 5.4, Axas E3HD mit openatv 6.0, os1+ mit openatv 5.3, VU+Solo2SE mit openatv6.0 und Gigablue Quad+ openmips 5.4 SF8 mit atv6.0 und ax HD51 mit atv6.0

  3. #3
    Mitglied
    Registriert seit
    26.05.2015
    Ort
    Oberlausitz
    Beiträge
    57
    Themenstarter
    Total Downloaded
    1,22 GB
    Total Downloaded
    1,22 GB
    ReceiverDankeAktivitäten
    Box 1:
    Edision Optimuss OS1+
     
     
    Box 2:
    Edision Optimuss OS 3+
     
     
    Zitat Zitat von Hautdenlucas Beitrag anzeigen
    da bist du im falschen forum gelandet, kann vorkommen
    Hi, falsches Forum????
    Oscamupdater ist ein Plugun, welches unter openatv genutzt werden kann. Der werde ich doch mal fragen können, warum es nicht funzt. Es gibt bestimmt genügend "Wissende" hier im Forum.
    Und wenn du schon den Hinweis vonwegen falsches Forum gibst - dann gehört es sich auch das richtige Forum beim Namen zu nennen.

    greetz

  4. #4
    Senior Mitglied
    Registriert seit
    12.10.2013
    Ort
    Monte
    Beiträge
    149
    Total Downloaded
    964,00 MB
    Total Downloaded
    964,00 MB
    ReceiverDankeAktivitäten
    Box 1:
    GB Quad HD
     
     
    Box 2:
    VU plus duo 2
     
     
    Zitat Zitat von sitoan Beitrag anzeigen
    Hi, falsches Forum????
    Oscamupdater ist ein Plugun, welches unter openatv genutzt werden kann. Der werde ich doch mal fragen können, warum es nicht funzt. Es gibt bestimmt genügend "Wissende" hier im Forum.
    Und wenn du schon den Hinweis vonwegen falsches Forum gibst - dann gehört es sich auch das richtige Forum beim Namen zu nennen.

    greetz
    Hier:http://www.nachtfalke.biz/index.php
    GB Quad HD Oatv 4,2
    VU Plus Duo 2 OPLI 6,1

    Ich liebe das Leben...das Leben ist ein Hit!!! ;-)!Deutsch ist nicht meine Mutter Sprache,so Schreibfehler kann auftreten !

  5. #5
    DEVIL
    Gast
    Der Ordner ist geleert worden wo das Plugin zugreift, deswegen nix mit download/update.
    Alles ist in den Ordner "archives" verschoben worden:
    OScam Download Center
    Geändert von DEVIL (01.11.2016 um 12:01 Uhr)

  6. #6
    DEVIL
    Gast
    Alle Versionen wiederhergestellt.
    Das Plugin geht wieder.

  7. #7
    Anfänger
    Registriert seit
    17.08.2014
    Beiträge
    5
    Total Downloaded
    0
    Total Downloaded
    0
    ReceiverDankeAktivitäten
    oscamupdater: 0.1e
    openATV: 4.2

    "Loading...."

    Gibts evtl. nen manuellen fix für diejenigen die nicht updaten können/dürfen?

  8. #8
    DEVIL
    Gast
    Die Verzeichnise auf dem Server sind wieder leer. Abwarten...

  9. #9
    Anfänger
    Registriert seit
    15.12.2015
    Beiträge
    8
    Total Downloaded
    31,33 MB
    Total Downloaded
    31,33 MB
    ReceiverDankeAktivitäten
    Zitat Zitat von DEVIL Beitrag anzeigen
    Der Ordner ist geleert worden wo das Plugin zugreift, deswegen nix mit download/update.
    Alles ist in den Ordner "archives" verschoben worden:
    OScam Download Center
    Wechsel dann das Unterverzeichnis "archives"
    Ladet (z.B.) die passende Datei (z.B. VU+DUO2 für die R11279 die ....79-mips-tuxbox-oe2.0-webif-Distribution)
    Gepackte Datei entpacken, alte Datei (z.B.) in "/user/bin/oscam_oscamupdater" wird als Backup zur Sicherung etwas umbenannt (z.B.) "...camupdater_backup".
    Die ....backup dort im Verzeichnis lasen dann kann man wieder zurück

    Danach die Datei "oscam_oscamupdater" auf dem Receiver per FTP ins gleiche Verzeichnis wie vorher kopieren.
    Vergesst aber nicht die Dateirechte der neuen Datei auf 755 zu setzten.
    Am Besten Neustart der Box und schwups ......ist das von eigener Hand gemacht was vorher das Plugin gemacht hat.


    Hoffe das ich nicht gegen irgendeine Regel verstoße mit diesem Hinweis, Wenn nicht raus mit dem Beitrag.

  10. Thanks - bedankten sich
  11. #10
    DEVIL
    Gast
    Manuell gehts natürlich auch aber es geht hier um das Plugin.


Seite 1 von 2 12 LetzteLetzte

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
Diese Website benutzt Cookies
Wir benutzen Cookies um Sitzungsinformationen zu speichern. Dies erleichtert es uns z.B. Dich an Deine Login zu erinnern, Einstellungen der Webseite zu speichern, Inhalte und Werbung zu personalisieren, Social Media Funktionen anzubieten und unser Datenaufkommen zu analysieren. Wir teilen diese Informationen ebenfalls mit unseren Social Media-, Werbe- und Analysepartnern.
     
Alle Zeitangaben in WEZ +1. Es ist jetzt 05:23 Uhr.
Powered by vBulletin® Version 4.2.5 (Deutsch)
Copyright ©2018 Adduco Digital e.K. und vBulletin Solutions, Inc. Alle Rechte vorbehalten.
Resources saved on this page: MySQL 11,11%
Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)
vBulletin Skin By: PurevB.com